Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227876 - spell checker should not say "spell check complete" when it fails
Summary: spell checker should not say "spell check complete" when it fails
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-08 18:55 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-09 09:01:11 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenOffice.org 24439 None None None Never

Description Need Real Name 2007-02-08 18:55:10 UTC
Starting the spell checker when it has no dictionary, gives the message:
 "spell check complete"

The spell check isn't complete, it failed because there was no dictionary found.

Comment 1 Caolan McNamara 2007-02-09 09:01:11 UTC
That's a long standing suggestion logged at
http://qa.openoffice.org/issues/show_bug.cgi?id=24439


Note You need to log in before you can comment on or make changes to this bug.